import request from './request'


export default {
    login(data) {
        return request({
            url: '/user/login',
            method: 'post',
            data
        });
    },
    logout(data) {
        return request({
            url: '/user/logout',
            method: 'post',
            data
        });
    }
}
// export function login(data) {
//     return request({
//         url: '/user/login',
//         method: 'post',
//         data
//     })
// }
